=== debian/changelog ===
vmware-nsx (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #805369).

 -- James Page <james.page@ubuntu.com>  Mon, 30 Nov 2015 09:43:45 +0000
