=== debian/changelog ===
vmware-nsx (8.0.0-0ubuntu0.16.04.2) xenial; urgency=medium

  * d/python-vmware-nsx.{install,maintscript}: Install nsx.ini to
    /etc/neutron/plugins/vmware rather than directly into /etc/neutron,
    and deal with migration of any user changes (LP: #1610252).

 -- James Page <james.page@ubuntu.com>  Fri, 05 Aug 2016 14:46:20 +0100

vmware-nsx (8.0.0-0ubuntu0.16.04.1) xenial; urgency=medium

  [ James Page ]
  * New upstream release for OpenStack Mitaka (LP: #1600162, Closes: #830337).
  * Align (Build-)Depends with upstream.
  * Fix epoch for python-neutron-lbaas dependencies.
  * Switch to ostestr for unit test execution, avoiding test races and
    associated FTBFS (Closes: #830337).
  * Add BD on python-testresources (indirect test dependency).

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Removed UPSTREAM_GIT with default value
  * d/copyright: Changed source URL to https protocol

 -- James Page <james.page@ubuntu.com>  Mon, 11 Jul 2016 10:47:40 +0100
