=== debian/control ===
Source: vmware-nsx
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           James Page <james.page@ubuntu.com>,
Build-Depends: debhelper (>= 9~),
               dh-python,
               openstack-pkg-tools (>= 23~),
               python-all,
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-coverage (>= 3.6),
                     python-decorator (>= 3.4.0),
                     python-enum34,
                     python-eventlet (>= 0.18.2),
                     python-fixtures (>= 1.3.1),
                     python-hacking (>= 0.9.2),
                     python-httplib2 (>= 0.7.5),
                     python-mock (>= 1.2),
                     python-netaddr (>= 0.7.12),
                     python-networking-l2gw,
                     python-neutron-lbaas (>= 1:8.0.0~),
                     python-neutron-lib (>= 0.0.1),
                     python-os-testr,
                     python-oslo.concurrency (>= 3.5.0),
                     python-oslo.config (>= 1:3.7.0),
                     python-oslo.db (>= 4.1.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 1.14.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.service (>= 1.0.0),
                     python-oslo.utils (>= 3.5.0),
                     python-oslo.vmware (>= 1.16.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-pbr (>= 1.6),
                     python-prettytable (>= 0.7),
                     python-retrying (>= 1.2.3),
                     python-six (>= 1.9.0),
                     python-sqlalchemy (>= 1.0.10),
                     python-stevedore (>= 1.5.0),
                     python-subunit (>= 0.0.18),
                     python-tempest-lib (>= 0.14.0),
                     python-testresources,
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python-tooz (>= 1.28.0),
                     python-webtest (>= 2.0),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18),
Standards-Version: 3.9.6
Homepage: http://neutron.openstack.org/
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/vmware-nsx.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/vmware-nsx.git

Package: python-vmware-nsx
Architecture: all
Section: python
Depends: python-decorator (>= 3.4.0),
         python-eventlet (>= 0.18.2),
         python-httplib2 (>= 0.7.5),
         python-netaddr (>= 0.7.12),
         python-networking-l2gw,
         python-neutron-lbaas (>= 1:8.0.0~),
         python-neutron-lib (>= 0.0.1),
         python-oslo.concurrency (>= 3.5.0),
         python-oslo.config (>= 1:3.7.0),
         python-oslo.db (>= 4.1.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 1.14.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.service (>= 1.0.0),
         python-oslo.utils (>= 3.5.0),
         python-oslo.vmware (>= 1.16.0),
         python-pbr (>= 1.6),
         python-prettytable (>= 0.7),
         python-retrying (>= 1.2.3),
         python-six (>= 1.9.0),
         python-sqlalchemy (>= 1.0.10),
         python-stevedore (>= 1.5.0),
         python-tooz (>= 1.28.0),
         ${misc:Depends},
         ${python:Depends},
Description: OpenStack virtual network service - VMWare NSX plugin
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the Python files for the VMWare NSX plugin.
