=== debian/changelog ===
vmware-nsx (9.0.0~git20160927.64c87d2-0ubuntu1) yakkety; urgency=medium

  * New upstream snapshot for OpenStack Newton.
  * d/p/0001-Include-alembic-migrations-in-module.patch: Cherry pick fix
    to ensure that alembic migrations are installed with module
    (LP: #1574610).

 -- James Page <james.page@ubuntu.com>  Wed, 28 Sep 2016 14:34:21 +0100

vmware-nsx (8.0.0-2) unstable; urgency=medium

  * Fix epoch for python-neutron-lbaas dependencies.
  * Switch to ostestr for unit test execution, avoiding test races and
    associated FTBFS (Closes: #830337).
  * Add BD on python-testresources (indirect test dependency).

 -- James Page <james.page@ubuntu.com>  Mon, 11 Jul 2016 10:47:40 +0100

vmware-nsx (8.0.0-1) unstable; urgency=medium

  [ James Page ]
  * New upstream release for OpenStack Mitaka (LP: #1600162, Closes: #830337).
  * Align (Build-)Depends with upstream.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Removed UPSTREAM_GIT with default value
  * d/copyright: Changed source URL to https protocol

 -- James Page <james.page@ubuntu.com>  Fri, 08 Jul 2016 12:26:58 +0100
