=== debian/control ===
--- 
+++ 
@@ -21,8 +21,10 @@
                      python-mock (>= 1.2),
                      python-netaddr (>= 0.7.12),
                      python-networking-l2gw,
+                     python-networking-sfc,
                      python-neutron-lbaas (>= 1:8.0.0~),
                      python-neutron-lib (>= 0.0.1),
+                     python-neutron-taas,
                      python-os-testr,
                      python-oslo.concurrency (>= 3.5.0),
                      python-oslo.config (>= 1:3.7.0),
@@ -63,8 +65,10 @@
          python-httplib2 (>= 0.7.5),
          python-netaddr (>= 0.7.12),
          python-networking-l2gw,
+         python-networking-sfc,
          python-neutron-lbaas (>= 1:8.0.0~),
          python-neutron-lib (>= 0.0.1),
+         python-neutron-taas,
          python-oslo.concurrency (>= 3.5.0),
          python-oslo.config (>= 1:3.7.0),
          python-oslo.db (>= 4.1.0),
