=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,12 @@
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	ostestr
 endif
+
+override_dh_auto_install:
+	dh_auto_install
+	mkdir -p $(CURDIR)/debian/python-vmware-nsx/etc/neutron/plugins/vmware
+	PYTHONPATH=$(CURDIR) oslo-config-generator --namespace nsx \
+		--output-file $(CURDIR)/debian/python-vmware-nsx/etc/neutron/plugins/vmware/nsx.ini
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
