=== debian/changelog ===
vmware-nsx (10.0.1~git20170317.bfa48c0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 28 Mar 2017 10:54:34 +0000

vmware-nsx (10.0.1~git20170317.bfa48c0-0ubuntu1) zesty; urgency=medium

  [ James Page ]
  * New upstream snapshot for OpenStack Ocata.
  * d/control: Add epoch for networking-l2gw dependencies.
  * d/control: Add BD on python-neutron >= 10.0.0-0ubuntu3~ to ensure
    that unit tests execute with an in-memory sqlite db.
  * d/rules: Directly use ostestr for unit test execution.
  * d/p/*: Dropped, no longer required.
  * d/rules: Ignore results of unit tests due to random test failures
    with missing tables in sqlite backed tests when under memory
    pressure (See https://pad.lv/1676712).

  [ Chuck Short ]
  * debian/control: Update dependencies
  * debian/rules: Set PBR_VERSION
  * d/control: Add dep8 tests.

 -- James Page <james.page@ubuntu.com>  Tue, 28 Mar 2017 05:05:40 +0100
