=== debian/changelog ===
vmware-nsx (11.0.0~git20170831.ebc495190-0ubuntu1) artful; urgency=medium

  * New upstream snapshot for OpenStack Pike.
  * d/python-vmware-nsx.install: Correct install source for policy files.

 -- James Page <james.page@ubuntu.com>  Thu, 31 Aug 2017 09:29:41 +0100

vmware-nsx (11.0.0~git20170502.d85dd105-0ubuntu1) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.
  * New upstream snapshot for OpenStack Pike.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Wed, 03 May 2017 12:50:30 -0400
