=== debian/control ===
--- 
+++ 
@@ -22,22 +22,24 @@
                      python-netaddr (>= 0.7.13),
                      python-networking-l2gw (>= 1:1.0.0+git20170315),
                      python-networking-sfc (>= 4.0.0),
-                     python-neutron (>= 10.0.0-0ubuntu3~),
-                     python-neutron-lbaas (>= 10.0.0),
-                     python-neutron-lib (>= 1.1.0),
+                     python-neutron (>= 11.0.0~),
+                     python-neutron-dynamic-routing (>= 11.0.0~),
+                     python-neutron-fwaas (>= 11.0.0~),
+                     python-neutron-lbaas (>= 11.0.0~),
+                     python-neutron-lib (>= 1.3.0),
                      python-neutron-taas (>= 1.0.0),
                      python-openstackclient (>= 3.3.0),
                      python-os-testr,
                      python-osc-lib (>= 1.2.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.14.0),
-                     python-oslo.db (>= 4.15.0),
+                     python-oslo.config (>= 1:3.22.0),
+                     python-oslo.db (>= 4.19.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 3.11.0),
                      python-oslo.privsep (>= 1.9.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.18.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslo.vmware (>= 2.17.0),
                      python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1.10.0),
@@ -47,10 +49,10 @@
                      python-pyroute2 (>= 0.4.12),
                      python-requests-mock (>= 1.1),
                      python-six (>= 1.9.0),
-                     python-sphinx (>= 1.2.1),
+                     python-sphinx (>= 1.5.1),
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.17.1),
-                     python-tempest (>= 1:12.1.0),
+                     python-stevedore (>= 1.20.0),
+                     python-tempest (>= 1:14.0.0),
                      python-tenacity (>= 3.2.1),
                      python-testrepository (>= 0.0.18),
                      python-testresources (>= 0.2.4),
@@ -74,26 +76,28 @@
          python-netaddr (>= 0.7.13),
          python-networking-l2gw (>= 1:1.0.0+git20170315),
          python-networking-sfc (>= 4.0.0),
-         python-neutron-lbaas (>= 10.0.0),
-         python-neutron-lib (>= 1.1.0),
+         python-neutron-dynamic-routing (>= 11.0.0~),
+         python-neutron-fwaas (>= 11.0.0~),
+         python-neutron-lbaas (>= 11.0.0~),
+         python-neutron-lib (>= 1.3.0),
          python-neutron-taas (>= 1.0.0),
          python-osc-lib (>= 1.2.0),
          python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:3.14.0),
-         python-oslo.db (>= 4.11.0),
+         python-oslo.config (>= 1:3.22.0),
+         python-oslo.db (>= 4.19.0),
          python-oslo.i18n (>= 2.1.0),
+         python-oslo.log (>= 3.11.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.18.0),
+         python-oslo.utils (>= 3.20.0),
          python-oslo.vmware (>= 2.11.0),
          python-prettytable (>= 0.7.1),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.17.1),
+         python-stevedore (>= 1.20.0),
          python-tenacity (>= 3.2.1),
-         python-tooz (>= 1.28.0),
+         python-tooz (>= 1.47.0),
          python-vmware-nsxlib (>= 0.2.0),
-         python-oslo.log (>= 3.11.0),
          ${misc:Depends},
          ${python:Depends},
 Description: OpenStack virtual network service - VMWare NSX plugin
